body {
	text-align:center;
	padding:0px;
	background:#333333;
	background-image:url('stripe.png');
	color:white;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
}

a:link { color:#444444; text-decoration:none; font-weight:bold; }
a:hover { color:#333333; }
a:visited { color:#444444; }
a:active { color:#444444; }

#content {
	text-align:center;
	background-color:#303030;
	padding:10px;
	position:absolute;
	
	left:0px;
	right:0px;
	top:30px;
	bottom:0px;
	margin:0px auto;
	
	width:740px;
}

form {
	display:inline;
}

td {
	vertical-align:top;
}

.buttontext {
	vertical-align:middle;
}

.textbox {
	resize:none;
	outline:1px white;
	background:#444444;
	color:white;
	font-family:Trebuchet MS;
	font-size:15px;
	padding:5px 5px;
	border:0px;
	margin-top:5px;
	margin-bottom:5px;
}

.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	padding:5px 5px;
	color:#444444;
	text-decoration:none;
}

.image {
	padding:2px 2px;
	margin: 2px 2px;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.button:active {
	position:relative;
	top:1px;
}
